<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<nav>
    <a>Travel Blog Home</a>
</nav>
<img src="" alt="" width="300" height="400">
<p>Thailand ist ein schönes Land mit schönen Stränden.
    Thailand ist ein schönes Land mit schönen Stränden.
    Thailand ist ein schönes Land mit schönen Stränden.
    Thailand ist ein schönes Land mit schönen Stränden.
    Thailand ist ein schönes Land mit schönen Stränden.
    Thailand ist ein schönes Land mit schönen Stränden.
    Thailand ist ein schönes Land mit schönen Stränden.
    Thailand ist ein schönes Land mit schönen Stränden.
    Thailand ist ein schönes Land mit schönen Stränden.
    Thailand ist ein schönes Land mit schönen Stränden.
    Thailand ist ein schönes Land mit schönen Stränden.
    Thailand ist ein schönes Land mit schönen Stränden.
    Thailand ist ein schönes Land mit schönen Stränden.
</p>


    
</body>
</html>